.compare-area {
	padding-top: 15px;
}

.compare__params__name,
.compare__params__value {
	padding: 15px 20px;
	line-height: 1.4;
	font-size: 13px;
	box-sizing: border-box;
	min-height: 49px;
}

.compare__params__name {
	font-size: 14px;
	font-weight: 600;
	transform: rotate(0.01deg);
}

.compare__params .compare__params__name:nth-child(odd),
.compare__items .compare__params__value:nth-child(odd){
	background-color: rgba(74, 42, 67, 0.03);
}

.compare__params .compare__params__name:nth-child(1),
.compare__items .compare__params__value:nth-child(1){
	background-color: rgba(74, 42, 67, 0.07);
}

.compare__items .compare__params__value a {
	font-size: 14px;
	font-weight: 600;
	transform: rotate(0.01deg);
	text-decoration: none;
	border-bottom: 1px solid rgba(74, 42, 67, 0.5);
	color: rgba(74, 42, 67, 1);
}

div[switch-valute]{
	display: none;
}

div[switch-valute="0"] {
	display: block;
}

.compare-offset-bot {
	margin-bottom: 15px;
}

.btn__back-deposits span {
	position: relative;
}

.btn__back-deposits span:before {
	content: '';
	position: absolute;
	width: 5px;
	height: 5px;
	border-left: 1px solid currentColor;
	border-bottom: 1px solid currentColor;
	transform: rotate(45deg);
	top: 5px;
	left: -15px;

}

.switch-percent a {
    color: rgba(74, 42, 67, 0.35);
    font-size: 11px;
    display: inline-block;
    text-decoration: none;
    font-weight: 700;
    cursor: pointer;
    padding: 15px;
    line-height: 1;
    border-radius: 3px;
    margin-left: 5px;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    border: 1px solid rgba(74, 42, 67, 0);
}

.switch-percent a.active {
    color: rgba(74, 42, 67, 1);
    border: 1px solid rgba(74, 42, 67, 0.15);
}

.switch-percent a:hover {
    color: rgba(74, 42, 67, 1);
}

.switch-percent span{
	display: inline-block;
	padding: 15px;
	font-size: 13px;
	margin-left: 5px;
	color: rgba(74, 42, 67, 0.3);
}
